
## [MedQA-USMLE](https://paperswithcode.com/dataset/medqa-usmle)
![MedQA dataset example](https://production-media.paperswithcode.com/datasets/02bc1a54-a65f-4cac-becb-d4e31f47ba2c.png)

## [BioASQ task 6B](http://participants-area.bioasq.org/datasets/)

### Example
- **Question:**
"Is Hirschsprung disease a mendelian or a multifactorial disorder?"
- **List of documents**
- **Ideal answer:**
"Coding sequence mutations in RET, GDNF, EDNRB, EDN3, and SOX10 are involved in the development of Hirschsprung disease. The majority of these genes was shown to be related to Mendelian syndromic forms of Hirschsprung's disease, whereas the non-Mendelian inheritance of sporadic non-syndromic Hirschsprung disease proved to be complex; involvement of multiple loci was demonstrated in a multiplicative model."
- **Exact answer:**
"Some data"
- **Type**:
"factoid", "summary", "list", "yesno"

## MultiMedQA dataset combination used in paper [LLM encode clinical knowledge](http://arxiv.org/abs/2212.13138)
![Datasets used in MultiMedQA](https://www.researchgate.net/publication/366603110/figure/tbl1/AS:11431281109592351@1672110939854/Summary-of-MultiMedQA-describing-the-format-size-and-domain-of-the-datasets-in-the.png)
