---
title: BioBERT: A pre-trained biomedical language representation model for biomedical text mining
authors: Jinhyuk Lee, Wonjin Yoon, Sungdong Kim, Donghyeon Kim, Sunkyu Kim, Chan Ho So, Jaewoo Kang
year: 2020
---

BioBert is initialized with Bert then pre-trained on data above.
The pre-training was probably also by masked lm, but it is not stated in the paper

They not only use Biomedical data for training also general domain
21.3 B - overall
3.3 B - general domain 15%
18 B - biomedical domain 85%

### Tokenizer
- Wordpiece
	- mitigates the out-of-vocabulary issue (any new words can be represented by frequent subwords)
	- (Immunoglobulin -> I ##mm ##uno ##g ##lo ##bul ##in).
	- They used cased vocab, better results then strictly lower-case
- Thanks to that they used the original Bert-base tokenizer vocab.

### Downstream tasks
- NER
- Relation extraction
	- I don't understand this much
- Question answering
	- BioASQ dataset
### Experimental setup
- Bert-base
- BioBert

### Pretraining
- Used Naver Smart Machine Learning
	- utilized for large-scale experiments
	- 8 Nvidia-V100 (32GB) 10 dyas

### Results
#### QA
Strict Accuracy (S)
Lenient Accuracy (L)
Mean Reciprocal Rank (M)



